package rpgEngine.Data.Raw.Graphics;

import java.awt.image.BufferedImage;

public class EnemySet {
	private BufferedImage image;
	private String name;
	
	
	public EnemySet() {
		this("",null);
	}
	
	
	public EnemySet(String n, BufferedImage i) {
		name = n;
		image = i;
	}
	
	
	public String getName() {
		return name;
	}
	
	
	public BufferedImage getImage() {
		return image;
	}
	
}
